@charset "UTF-8";
/* =========================================================
	Beforeafter / Index
========================================================= */
/* Layout
--------------------------------------------------------- */
#conts {
	padding-top: 20px;
}

@media screen and (max-width: 767px) {
	#conts {
		padding-top: 10px;
	}
}

/* Contents
--------------------------------------------------------- */
#conts .mainVisual .lead {
	padding: 23px 20px;
	background: #EDEDED;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .beforeafterSec {
	margin-top: 40px;
	padding: 10px 10px 20px;
	background: #000;
}

#conts .beforeafterSec h2 {
	padding: 7px 0 9px;
	background: #bba171;
	color: #000;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
}

#conts .beforeafterSec .inner {
	margin-top: 20px;
	padding: 0 45px;
}

#conts .beforeafterSec .inner .bfList {
	display: flex;
	justify-content: center;
	text-align: center;
}

#conts .beforeafterSec .inner .bfList li {
	width: 290px;
	margin-right: 10px;
}

#conts .beforeafterSec .inner .bfList li:last-child {
	margin-right: 0;
}

#conts .beforeafterSec .inner .bfList li .ba-slider .handle {
	width: 2px;
	margin-left: -1px;
	background: #FFF;
	cursor: pointer;
}

#conts .beforeafterSec .inner .bfList li .ba-slider .handle:after {
	content: "";
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	background: url(../../img/beforeafter/common/icon_handle.png) no-repeat;
	border: none;
	line-height: 1;
	transition: none;
	box-shadow: none;
}

#conts .beforeafterSec .inner .captionList {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

#conts .beforeafterSec .inner .captionList li {
	width: 290px;
	margin-right: 10px;
	text-align: center;
}

#conts .beforeafterSec .inner .captionList li:last-child {
	margin-right: 0;
}

#conts .beforeafterSec .inner .captionList li p {
	padding: 5px 0 7px;
	background: #FFF;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	color: #bba171;
	font-size: 1.8rem;
	font-weight: 500;
}

#conts .statusBox .statusList {
	margin-top: 30px;
	padding: 25px 70px 10px;
	background: #EEE;
}

#conts .statusBox .statusList dt,
#conts .statusBox .statusList dd {
	float: left;
	margin-bottom: 15px;
	font-size: 1.4rem;
	line-height: 1.4;
}

#conts .statusBox .statusList dt {
	clear: both;
	width: 120px;
	font-weight: bold;
}

#conts .statusBox .statusList dt.second {
	clear: none;
	width: 75px;
}

#conts .statusBox .statusList dd {
	width: 345px;
}

#conts .statusBox .statusList dd.second {
	width: 320px;
}

#conts .statusBox .priceBox {
	margin-top: 20px;
	padding: 25px 20px 20px;
	background: #EEE;
}

#conts .statusBox .priceBox .courseText {
	padding: 0 0 12px 298px;
	border-bottom: 1px solid #C9C9C9;
	font-size: 1.4rem;
	line-height: 1.4;
}

#conts .statusBox .priceBox .courseText span {
	margin-right: 70px;
	font-weight: bold;
}

#conts .statusBox .priceBox .priceText {
	margin-top: 15px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}

#conts .statusBox .priceBox .priceText > span {
	margin-left: 25px;
}

#conts .statusBox .priceBox .priceText .price {
	color: #C99227;
}

#conts .statusBox .coursePrice {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 20px;
	padding: 0 48px;
}

#conts .statusBox .coursePrice .imgBox {
	width: 566px;
}

#conts .statusBox .coursePrice .textBox {
	width: 290px;
	padding: 0 0 0 47px;
}

#conts .statusBox .coursePrice .textBox .count {
	display: inline-block;
	padding: 5px 13px 6px;
	background: #000;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
}

#conts .statusBox .coursePrice .textBox .price {
	text-align: center;
}

#conts .statusBox .coursePrice .textBox .price p {
	display: inline-block;
	margin-top: 15px;
	text-align: center;
	color: #A41A19;
	font-size: 3.2rem;
	font-weight: bold;
}

#conts .statusBox .coursePrice .textBox .price p .line {
	display: inline-block;
	padding: 0 5px;
	position: relative;
}

#conts .statusBox .coursePrice .textBox .price p .line::after {
	content: "";
	display: block;
	width: 100%;
	height: 22px;
	background: #FFE700;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}

#conts .statusBox .coursePrice .textBox .price p .line > span {
	position: relative;
	z-index: 10;
}

#conts .statusBox .coursePrice .textBox .price p .yen {
	font-size: 4.8rem;
	font-family: "din-2014", sans-serif;
}

#conts .statusBox .coursePrice .textBox .setList {
	margin-top: 18px;
	text-align: center;
}

#conts .statusBox .coursePrice .textBox .setList dt,
#conts .statusBox .coursePrice .textBox .setList dd {
	display: inline;
	font-size: 1.6rem;
	line-height: 1.6;
}

#conts .statusBox .coursePrice .textBox .setList dt {
	margin-left: 1.0em;
}

#conts .statusBox .coursePrice .textBox .setList dt:first-child {
	margin-left: 0;
}

#conts .statusBox .coursePrice .textBox .setList dd {
	margin-left: 10px;
}

#conts .statusBox .coursePrice .textBox .setList dd::after {
	content: "\A";
	display: inline;
	white-space: pre;
}

#conts .statusBox .coursePrice .textBox .detailBtn01 {
	margin-top: 15px;
	text-align: center;
}

#conts .statusBox .coursePrice .textBox .detailBtn01 a {
	display: inline-block;
	width: 240px;
	padding: 10px 0 12px;
	background: #bba171;
	-webkit-border-radius: 30px;
		    border-radius: 30px;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: 400;
	text-decoration: none;
}

#conts .statusBox .att {
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1.4;
	text-align: right;
}

#conts .enthusiasmSec {
	margin-top: 50px;
}

#conts .enthusiasmSec .inner {
	padding: 0 20px;
}

#conts .enthusiasmSec .movieBox {
	margin-top: 30px;
	text-align: center;
}

#conts .enthusiasmSec .detailSec {
	margin-top: 40px;
}

#conts .enthusiasmSec .movieBox + .detailSec {
	margin-top: 30px;
}

#conts .enthusiasmSec .detailSec h3 {
	padding: 13px 20px 14px;
	background: #bba171;
	color: #000;
	font-size: 2.0rem;
	font-weight: 600;
}

#conts .enthusiasmSec .detailSec .detailInner {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 25px;
}

#conts .enthusiasmSec .detailSec .detailInner .imgBox {
	width: 320px;
	margin-right: 40px;
	padding-top: 5px;
}

#conts .enthusiasmSec .detailSec .detailInner .textBox {
	width: 600px;
}

#conts .enthusiasmSec .detailSec .detailInner .textBox p {
	font-size: 1.5rem;
	line-height: 2.0;
}

#conts .enthusiasmSec .detailSec .detailInner .textBox p + p {
	margin-top: 20px;
}

#conts .reportSec {
	margin-top: 60px;
}

#conts .reportSec .imgBox {
	margin-top: 20px;
	padding: 0 20px;
}

#conts .reportSec .inner {
	padding: 0 20px;
}

#conts .reportSec .inner .cmnSlideWrap {
	margin-top: 40px;
}

#conts .flowSec {
	margin-top: 60px;
}

#conts .flowSec .inner {
	padding: 0 20px;
}

#conts .flowSec .flowList {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	padding-top: 30px;
}

#conts .flowSec .flowList li {
	width: 304px;
	height: 80px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0 24px 0 0;
	padding: 10px 10px;
	background: #EEE;
	position: relative;
}

#conts .flowSec .flowList li::after {
	content: "";
	display: block;
	background: #FFF;
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 20px solid #EEE;
	position: absolute;
	right: 0;
	top: 0;
}

#conts .flowSec .flowList li:nth-child(3n) {
	margin-right: 0;
}

#conts .flowSec .flowList li:nth-child(n+4) {
	margin-top: 30px;
}

#conts .flowSec .flowList li .step {
	display: inline-block;
	padding: 4px 6px 2px;
	background: #000;
	color: #bba171;
	font-size: 1.4rem;
	font-weight: bold;
	font-family: "din-2014", sans-serif;
}

#conts .flowSec .flowList li .ttl {
	margin-top: 5px;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
}

#conts .flowSec .detailSec {
	margin-top: 50px;
}

#conts .flowSec .flowList + .detailSec {
	margin-top: 60px;
}

#conts .flowSec .detailSec h3 {
	padding-bottom: 5px;
	border-bottom: 1px solid #666;
}

#conts .flowSec .detailSec h3 span {
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
}

#conts .flowSec .detailSec h3 span.step {
	margin-right: 17px;
	padding: 5px 10px 4px;
	background: #000;
	color: #bba171;
	font-size: 1.8rem;
	font-family: "din-2014", sans-serif;
}

#conts .flowSec .detailSec h3 span.ttl {
	font-size: 1.8rem;
}

#conts .flowSec .detailSec .detailInner {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 20px;
}

#conts .flowSec .detailSec .detailInner .imgBox {
	width: 360px;
	margin-right: 40px;
}

#conts .flowSec .detailSec .detailInner .textBox {
	width: 560px;
}

#conts .cmnMonitorSec {
	margin-top: 60px;
	padding: 0;
}

#conts .cmnMonitorSec .monitorBox {
	padding: 0 20px;
}

@media screen and (min-width: 768px) {
	#conts .statusBox .coursePrice .imgBox a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	#conts .mainVisual .lead {
		padding: 10px 7px;
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .beforeafterSec {
		margin-top: 10px;
		padding: 10px 7px;
	}

	#conts .beforeafterSec h2 {
		padding: 8px 0;
		font-size: 1.5rem;
	}

	#conts .beforeafterSec .inner {
		margin-top: 10px;
		padding: 0;
	}

	#conts .beforeafterSec .inner .bfList {
		display: block;
	}

	#conts .beforeafterSec .inner .bfList li {
		width: 100%;
		margin-right: 0;
	}

	#conts .beforeafterSec .inner .bfList li .ba-slider .handle:after {
		width: 50px;
		height: 50px;
		margin: -25px 0 0 -25px;
		background: url(../../img/beforeafter/common/icon_handle_sp.png) no-repeat;
		-webkit-background-size: 50px 50px;
		        background-size: 50px 50px;
	}

	#conts .beforeafterSec .inner .captionList {
		margin-top: 10px;
		padding: 0 30px;
	}

	#conts .beforeafterSec .inner .captionList li {
		width: 31%;
		margin-right: 3.5%;
	}

	#conts .beforeafterSec .inner .captionList li:last-child {
		margin-right: 0;
	}

	#conts .beforeafterSec .inner .captionList li p {
		width: 100%;
		padding: 14px 0;
		font-size: 1.4rem;
	}

	#conts .beforeafterSec .inner .captionList li.current p {
		background: #bba171;
		color: #000;
	}

	#conts .statusBox .statusList {
		margin: 20px 7px 0;
		padding: 15px 15px 5px;
	}

	#conts .statusBox .statusList dt,
	#conts .statusBox .statusList dd {
		font-size: 1.2rem;
	}

	#conts .statusBox .statusList dt {
		width: 90px!important;
	}

	#conts .statusBox .statusList dd {
		float: none;
		width: auto!important;
		padding-left: 90px;
		margin-left: 1.0em;
		text-indent: -1.0em;
	}

	#conts .statusBox .priceBox {
		margin: 10px 7px 0;
		padding: 15px 15px 10px;
	}

	#conts .statusBox .priceBox .courseText {
		padding: 0 0 12px;
		font-size: 1.2rem;
	}

	#conts .statusBox .priceBox .courseText span {
		display: inline-block;
		width: 100px;
		margin-right: 0;
	}

	#conts .statusBox .priceBox .priceText {
		margin-top: 10px;
		font-size: 1.5rem;
	}

	#conts .statusBox .priceBox .priceText > span {
		margin-left: 20px;
	}

	#conts .statusBox .coursePrice {
		padding: 0 7px;
	}

	#conts .statusBox .coursePrice .imgBox {
		width: 52.5%;
		margin-right: 3%;
	}

	#conts .statusBox .coursePrice .textBox {
		width: 44.5%;
		padding: 0;
	}

	#conts .statusBox .coursePrice .textBox .count {
		display: block;
		padding: 4px 0;
		font-size: 3.2vw;
		text-align: center;
	}

	#conts .statusBox .coursePrice .textBox .price p {
		margin-top: 5px;
		font-size: 4.8vw;
		text-align: left;
	}

	#conts .statusBox .coursePrice .textBox .price p .line::after {
		height: 3vw;
	}

	#conts .statusBox .coursePrice .textBox .price p .yen {
		font-size: 8vw;
	}

	#conts .statusBox .coursePrice .textBox .setList {
		margin-top: 7px;
	}

	#conts .statusBox .coursePrice .textBox .setList dt,
	#conts .statusBox .coursePrice .textBox .setList dd {
		font-size: 3.2vw;
		line-height: 1.4;
	}

	#conts .statusBox .coursePrice .textBox .detailBtn01 {
		margin-top: 7px;
	}

	#conts .statusBox .coursePrice .textBox .detailBtn01 a {
		width: 100%;
		padding: 6px 0;
		font-size: 4vw;
	}

	#conts .statusBox .att {
		margin: 8px 7px 0;
		font-size: 1.0rem;
	}

	#conts .enthusiasmSec {
		margin-top: 30px;
	}

	#conts .enthusiasmSec .inner {
		padding: 0 7px;
	}

	#conts .enthusiasmSec .movieBox {
		width: 100%;
		margin-top: 10px;
		padding-top: 56.25%;
		position: relative;
	}

	#conts .enthusiasmSec .movieBox iframe {
		width: 100% !important;
		height: 100% !important;
		position: absolute;
		top: 0;
		right: 0;
	}

	#conts .enthusiasmSec .detailSec {
		margin-top: 20px;
	}

	#conts .enthusiasmSec .movieBox + .detailSec {
		margin-top: 30px;
	}

	#conts .enthusiasmSec .detailSec h3 {
		padding: 8px 7px;
		font-size: 1.5rem;
	}

	#conts .enthusiasmSec .detailSec .detailInner {
		display: block;
		margin-top: 10px;
	}

	#conts .enthusiasmSec .detailSec .detailInner .imgBox {
		width: auto;
		margin-right: 0;
		padding-top: 0;
	}

	#conts .enthusiasmSec .detailSec .detailInner .textBox {
		width: auto;
		margin-top: 10px;
	}

	#conts .enthusiasmSec .detailSec .detailInner .textBox p {
		font-size: 1.2rem;
		line-height: 2.0;
	}

	#conts .reportSec {
		margin-top: 25px;
	}

	#conts .reportSec .imgBox {
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .reportSec .inner {
		padding: 0 10.7vw;
	}

	#conts .reportSec .inner .cmnSlideWrap {
		margin-top: 30px;
	}

	#conts .flowSec {
		margin-top: 40px;
	}

	#conts .flowSec .inner {
		padding: 0 7px;
	}

	#conts .flowSec .flowList {
		padding-top: 15px;
	}

	#conts .flowSec .flowList li {
		width: 32%;
		height: 60px;
		margin: 0 2% 0 0;
		padding: 5px 15px 5px 5px;
	}

	#conts .flowSec .flowList li:nth-child(3n) {
		margin-right: 0;
	}

	#conts .flowSec .flowList li:nth-child(n+4) {
		margin-top: 10px;
	}

	#conts .flowSec .flowList li::after {
		border-top-width: 30px;
		border-bottom-width: 30px;
		border-left-width: 15px;
	}

	#conts .flowSec .flowList li .step {
		padding: 2px 4px;
		font-size: 1.0rem;
	}

	#conts .flowSec .flowList li .ttl {
		margin-top: 10px;
		font-size: 1.0rem;
		line-height: 1.4;
		position: relative;
		z-index: 99;
	}

	#conts .flowSec .flowList li:nth-child(1) .ttl {
		margin-top: 2px;
	}

	#conts .flowSec .detailSec,
	#conts .flowSec .flowList + .detailSec {
		margin-top: 30px;
	}

	#conts .flowSec .detailSec h3 {
		padding-bottom: 8px;
		border-bottom-width: 1px;
	}

	#conts .flowSec .detailSec h3 span.step {
		margin-right: 10px;
		padding: 6px 8px;
	}

	#conts .flowSec .detailSec h3 span.ttl {
		font-size: 1.5rem;
	}

	#conts .flowSec .detailSec .detailInner {
		display: block;
		margin-top: 10px;
	}

	#conts .flowSec .detailSec .detailInner .imgBox {
		width: auto;
		margin-right: 0;
	}

	#conts .flowSec .detailSec .detailInner .textBox {
		width: auto;
		margin-top: 15px;
	}

	#conts .cmnMonitorSec {
		margin-top: 25px;
	}

	#conts .cmnMonitorSec .monitorBox {
		padding: 0;
	}
}

@media screen and (max-width: 355px) {
	#conts .beforeafterSec .inner .captionList li p {
		font-size: 1.2rem;
	}

	#conts .flowSec .flowList li {
		height: 70px;
	}

	#conts .flowSec .flowList li::after {
		border-top-width: 35px;
		border-bottom-width: 35px;
	}
}
